



html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container-fluid {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}




.btn-como-enlace{
    background-color: white !important;
    border: none;
    color: #337ab7;
    cursor: pointer;
}
.btn-como-enlace:hover{
    color: #23527c;
}
.titulo-aviso{
    font-weight: bold;
    color:#5086ff;
    font-size: 1.2em;
}


.alerta_container{
    padding-top: 15px;
    padding-bottom: 14px;
    position: relative;
    display: block;
    float: left;
    font-size: 14px;
}
.rojo-alerta{
    background-color: red !important;
    color: white !important;
}

.rojo-novedades{
    color: red !important;
}

.gris-alerta{
    background-color: #6c6c6c !important;
    color: white !important;
}

.container-avisos{

}
.dropdown-menu{
    width: 330px;
}
.un-aviso{
    cursor: pointer;
    border-bottom: 2px solid #D0D0D0;
    margin: 4px;
    padding-right: 20px;
    width: 320px;
    height: 60px;
    overflow: hidden;
    position: relative;
}

.un-aviso:hover{
    border-bottom: 2px solid #b1b1b1;
}

.clear-fix{
    clear: both;
}

.aviso-resaltado{
    color:#ff5d5d;
}
.aviso-muy-resaltado{
    color:#ff5d5d;
    font-weight: bold;
}

.un-aviso .icono-tipo-inmuebles{
    background-color: #8AD69C;
    float:left;
    color:white;
    padding-top: 6px;
    padding-left: 4px;
    padding-right: 4px;
    margin-right: 4px;
    height: 60px;
}
.un-aviso:hover .icono-tipo-inmuebles{
    background-color: #72c686;
}

.un-aviso .icono-tipo-demandantes{
    background-color: #E5A8A2;
    float:left;
    color:white;
    padding-top: 6px;
    padding-left: 4px;
    padding-right: 4px;
    margin-right: 4px;
    height: 60px;
}
.un-aviso:hover .icono-tipo-demandantes{
    background-color: #dd8b83;
}

.un-aviso .icono-tipo-otros{
    background-color: #97C5E3;
    float:left;
    color:white;
    padding-top: 6px;
    padding-left: 4px;
    padding-right: 4px;
    margin-right: 4px;
    height: 60px;
}
.un-aviso:hover .icono-tipo-otros{
    background-color: #74afd6;
}

.un-aviso .texto-aviso{
    line-height: 14px;
    text-align: justify;
}
.texto-aviso .fecha{
    color:#919191;
}
.texto-aviso .aviso{
    color:#6a6a6a;
}
.cerrar-aviso{
    position: absolute;
    top:0px;
    right: 0px;
    color:#909090;
    cursor: pointer;
}
.cerrar-aviso:hover{
    color:#414141;
}

.cerrar-aviso-todos{
    position: absolute;
    top:0px;
    right: 20px;
    color:#909090;
    cursor: pointer;
}
.cerrar-aviso-todos:hover{
    color:#414141;
}

.ultima-linea{
    padding-left: 6px;
    padding-right: 6px;

}
.ultima-linea a{
    text-decoration: none;
}
.numero_avisos{
    display: inline-block;
}


a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
